## libmath-fibonacci-perl 1.5

=== debian/changelog ===
libmath-fibonacci-perl (1.5-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-fibonacci-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:22:43 +0100

libmath-fibonacci-perl (1.5-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 18:59:20 +0100

libmath-fibonacci-perl (1.5-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:12 +0100

libmath-fibonacci-perl (1.5-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Switch to short-form debian/rules
  * Switch to source format 3.0 (quilt)
  * Convert d/copryright to copyright-format 1.0
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able
  * Add myself to Uploaders
  * Mention module name in description
  * Add a patch fixing a simple POD error

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Oct 2016 23:44:48 +0200

libmath-fibonacci-perl (1.5-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467881)
    - update based on dh-make-perl's templates
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/copyright: add download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 23:03:25 +0100

libmath-fibonacci-perl (1.5-3) UNSTABLE; urgency=low

  * Fix typo in Description

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  2 Dec 2006 00:23:40 +0100

libmath-fibonacci-perl (1.5-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Add watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:12:07 +0200

libmath-fibonacci-perl (1.5-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Thu, 11 May 2006 11:14:09 -0500
