=== debian/control ===
Source: libmath-fibonacci-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Math-Fibonacci
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-fibonacci-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-fibonacci-perl
Testsuite: autopkgtest-pkg-perl

Package: libmath-fibonacci-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Multi-Arch: foreign
Description: Fibonacci numbers calculations Perl module
 Math::Fibonacci provides a few functions related to Fibonacci numbers,
 such as getting the n term of a Fibonacci sequence, compute and
 return the first n Fibonacci numbers, decompose an integer into the
 sum of Fibonacci numbers, etc.
