=== debian/watch ===
version=4
https://metacpan.org/release/Math-Fibonacci .*/Math-Fibonacci-v?@ANY_VERSION@@ARCHIVE_EXT@$
